<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>com.style24</groupId>
		<artifactId>root</artifactId>
		<version>0.0.1-SNAPSHOT</version>
	</parent>
	<groupId>com.style24.core</groupId>
	<artifactId>style24.core</artifactId>
	<packaging>jar</packaging>
	<name>style24.core</name>
	<description>STYLE24 Core</description>
	
	<dependencies>
		<!-- /// WEB-INF lib -->
		<dependency>
			<groupId>com.gagaframework</groupId>
			<artifactId>gagaframework-web-core</artifactId>
			<version>1.7-RELEASE</version>
			<scope>system</scope>
			<systemPath>${basedir}/lib/gagaframework-web-core-1.7-RELEASE.jar</systemPath>
		</dependency>
		<dependency>
			<groupId>com.gagaframework</groupId>
			<artifactId>gagaframework-web-parameter</artifactId>
			<version>1.7-RELEASE</version>
			<scope>system</scope>
			<systemPath>${basedir}/lib/gagaframework-web-parameter-1.7-RELEASE.jar</systemPath>
		</dependency>
		<dependency>
			<groupId>com.gagaframework</groupId>
			<artifactId>gagaframework-web-rest</artifactId>
			<version>1.7.1-RELEASE</version>
			<scope>system</scope>
			<systemPath>${basedir}/lib/gagaframework-web-rest-1.7-RELEASE.jar</systemPath>
		</dependency>
		<dependency>
			<groupId>com.gagaframework</groupId>
			<artifactId>gagaframework-web-util</artifactId>
			<version>1.7-RELEASE</version>
			<scope>system</scope>
			<systemPath>${basedir}/lib/gagaframework-web-util-1.7-RELEASE.jar</systemPath>
		</dependency>
		<!-- \\\ WEB-INF lib -->
	</dependencies>
</project>